CMSIS-DSP: arm_mat_solve_upper_triangular_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mat_solve_upper_triangular_f32.c File Reference

## Functions

arm_status | arm_mat_solve_upper_triangular_f32 (const arm_matrix_instance_f32 *ut, const arm_matrix_instance_f32 *a, arm_matrix_instance_f32 *dst)
| Solve UT . X = A where UT is an upper triangular matrix. More...